# Class CIM_ListsInRoutingPolicy
extends CIM_Component

This is a specialization of the CIM_Component aggregation which is used to define a set of FilterLists that are aggregated by a particular RoutingPolicy.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Component
|
+--CIM_ListsInRoutingPolicy

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Aggregation | boolean | true
Association | boolean | true
Description | string | This is a specialization of the CIM_Component aggregation which is used to define a set of FilterLists that are aggregated by a particular RoutingPolicy.
UMLPackagePath | string | CIM::Network::RoutingForwarding
Version | string | 2.6.0

## Class Properties

### Local Class Properties

Name | Data Type | Default Value | Qualifiers
--- | --- | --- | ---
Name | Data Type | Value
ListSequence | uint16 |
Description | string | The position of the FilterList relative to all other entries in the RoutingPolicy.

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
GroupComponent | CIM_ListsInRoutingPolicy | CIM_RoutingPolicy
PartComponent | CIM_ListsInRoutingPolicy | CIM_FilterList

## Class Methods